/* CSS crunched with Crunch - http://crunchapp.net/ */
.hidden_svg_mapa {
  width: 600px;
  display: block;
  position: absolute;
  top: 600px;
  z-index: -500;
}
#img_attachment {
  margin: auto 0;
}
.barva_modra {
  background-color: #3893c8;
}
.barva_cervena {
  background-color: #dc5743;
}
.barva_zelena {
  background-color: #8db817;
}
.barva_oranzova {
  background-color: #de7f1b;
}
H1,
H2.like-h1 {
  color: #2c76a1;
  font-size: 2.5em;
  line-height: 100%;
  margin-bottom: 8px;
}
H1 A,
H2.like-h1 A,
H1 A:visited,
H2.like-h1 A:visited,
H1 A:link,
H2.like-h1 A:link {
  color: #2c76a1;
}
H1 A:hover,
H2.like-h1 A:hover {
  color: #de7f1b;
}
H1 span,
H2.like-h1 span {
  color: #3893c8;
}
H3 {
  margin-bottom: 0px;
}
.popis {
  color: #000000;
  background-color: #ffffff;
  margin: 0px;
  width: auto;
  padding: 0.7em;
  clear: both;
  position: relative;
}
.podobna_jmena {
  text-align: right;
  margin: 0px;
  margin-bottom: 0.2em;
  padding: 3px;
  font-size: 80%;
}
.error_box,
.notice_box,
.success_box {
  background-repeat: no-repeat;
  background-position: 6px 6px;
  min-height: 80px;
  margin: 0.5em;
  padding: 0.5em;
  padding-left: 80px;
}
.error_box {
  background-color: #f0b7ae;
  border: 1px solid #e89183;
  background-image: url(/IMG/emoticons/smajlik_sad_66.png);
}
.notice_box {
  background-color: #f1be88;
  background-image: url(/IMG/emoticons/smajlik_notice_66.png);
}
.success_box {
  background-color: #c7ec63;
  border: 1px solid #6a8b11;
  background-image: url(/IMG/emoticons/smajlik_success_66.png);
}
.nenalezeno_box {
  color: #b16515;
  font-size: 1.2em;
  padding: 1em;
}
A.button,
INPUT.button,
button {
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  border-radius: 0.25em;
  padding: 8px;
  margin: 0px;
  background-color: #ca4c4d;
  color: #ffffff;
  border: none;
  cursor: pointer;
  font-weight: bold;
  text-decoration: none;
}
.button:hover,
button:hover {
  opacity: 0.6;
  transition: opacity 500ms;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
}
button.show_upload_popup {
  background-color: #8b008b;
  float: right;
  margin-left: 1em;
}
button.show_upload_video_popup {
  float: right;
  margin-left: 1em;
}
button.show_upload_icon_popup {
  background-color: #006400;
}
A.button_add_osobnost {
  background-color: #2c76a1;
  display: inline-block;
  font-size: 1.5em;
  padding: 0.5em 1em 0.5em 50px;
  background-repeat: no-repeat;
  background-position: 10px center;
  background-image: url(/IMG/symbols/osobnost_add_28.png);
}
input.button_stat_se_fanouskem {
  background-color: #de7f1b;
  font-size: 13px;
  font-weight: bold;
  display: block;
  margin: 0 0.5em;
  float: right;
}
input.button_jsem_fanouskem {
  background-color: #74b4d9;
  font-weight: normal;
  display: block;
  margin: 0 0.5em;
  float: right;
}
input.button_submit {
  background-color: #de7f1b;
  font-size: 130%;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}
/*A.button_help{
  color:red;
  font-weight:700;
  text-decoration:underline;
 :hover{
  background-color: #ffe4ca;
}
}*/
.button_popup_dialog {
  display: block;
  float: right;
}
/*.table{
  border: 2px solid black;
}*/
/*
.menu_pagination{
margin-top:10px;
margin-left: auto ;
margin-right: auto;
text-align:center;
color:@barva_modra;
}

.menu_pagination A{
margin:0px 5px 0px 5px;
font-weight:bold;
color:#ca4c4d;
}*/
.table_obce,
.table_kraje,
.table_jmena,
.table_prijmeni,
.table_praha,
.container_sorter {
  margin-top: 35px;
  width: 98%;
  margin-left: auto ;
  margin-right: auto;
}
.table_jmena,
.table_prijmeni {
  margin-top: 5px;
}
.table_obce TD,
.table_kraje TD,
.table_praha TD,
.table_obce TH,
.table_kraje TH,
.table_praha TH,
.table_jmena TD,
.table_jmena TH,
.table_prijmeni TH,
.table_prijmeni TD,
.container_sorter TH,
.container_sorter TD {
  padding: 5px;
  font-size: 100%;
  padding-left: 10px;
}
.table_jmena tr:nth-child(odd) {
  background: #e2e2e2;
}
.table_jmena tr:nth-child(even) {
  background: #efefef;
}
.table_jmena thead tr:nth-child(1) {
  background-color: #c0c0c0;
}
.table_prijmeni tr:nth-child(odd) {
  background: #fef4d9;
}
.table_prijmeni tr:nth-child(even) {
  background: #ffebb4;
}
.table_prijmeni thead tr:nth-child(1) {
  background-color: #dba209;
}
.table_kraje tr:nth-child(odd) {
  background: #e2e2e2;
}
.table_kraje tr:nth-child(even) {
  background: #efefef;
}
.table_kraje thead tr:nth-child(1) {
  background-color: #c0c0c0;
}
.table_obce tr:nth-child(odd) {
  background: #fef4d9;
}
.table_obce tr:nth-child(even) {
  background: #ffebb4;
}
.table_praha thead tr:nth-child(1) {
  background-color: #dba209;
}
.table_praha tr:nth-child(odd) {
  background: #fef4d9;
}
.table_praha tr:nth-child(even) {
  background: #ffebb4;
}
.table_obce thead tr:nth-child(1) {
  background-color: #dba209;
}
.container_sorter tr:nth-child(odd) {
  background: #fef4d9;
}
.container_sorter tr:nth-child(even) {
  background: #ffebb4;
}
.container_sorter thead tr:nth-child(1) {
  background-color: #dba209;
}
.tabs {
  text-align: left;
  padding: 0px;
  margin: 0px;
  margin-top: 0.25em;
  border-bottom: 3px solid #c73a25;
}
.tabs UL {
  margin: 0px;
  padding: 0px;
}
.tabs LI {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  margin-top: 0.7em;
}
.tabs LI.tab_5 A {
  text-overflow: ellipsis;
}
.tabs LI A,
.tabs LI A:visited {
  background-color: #fcf1ef;
  margin: 2px 4px 2px 0px;
  padding: 0.7em 1em 0.25em 1em;
  font-weight: bold;
  width: auto;
  color: #000000;
  border-top-right-radius: 0.2em;
  border-top-left-radius: 0.2em;
}
.tabs LI A.tabs_disabled {
  background-color: #ebebeb;
  color: #ababab;
}
.tabs LI A.tabs_disabled:hover {
  background-color: #ebebeb;
  color: #ababab;
}
.tabs LI A:hover {
  background-color: #e89183;
  color: #ffffff;
  transition: background-color 500ms;
  -webkit-transition: background-color 500ms;
  -moz-transition: background-color 500ms;
  -o-transition: background-color 500ms;
}
.tabs LI A.tab_active {
  background-color: #c73a25;
  color: #ffff80;
  text-decoration: none;
  padding-top: 15px;
  font-size: 120%;
  border-top-right-radius: 0.4em;
  border-top-left-radius: 0.4em;
}
.tabs LI A.tab_active:hover {
  background-color: #e89183;
  color: #ffff80;
}
.tabs LI.tab_5 A.tab_active {
  background-color: #dc5743;
}
.tabs_2_uroven {
  text-align: left;
  padding: 0px;
  margin: 0.7em 0px 3px 0px;
}
.tabs_2_uroven UL {
  margin: 0px;
  padding: 0px;
}
.tabs_2_uroven LI {
  display: inline;
  margin: 0px;
}
.tabs_2_uroven LI A {
  color: #646464;
  margin: 2px;
  padding: 3px;
  font-weight: normal;
  text-decoration: none;
}
.tabs_2_uroven LI A:hover {
  color: #3f3f3f;
  border-bottom: 3px solid #6a8b11;
}
.tabs_2_uroven LI A.tab_active {
  color: #3f3f3f;
  font-weight: bold;
  border-bottom: 3px solid #8db817;
}
.tabs_type_3 {
  padding: 0px;
  margin: 1em 0px 1em 0.5em;
  font-size: 1.2em;
  text-align: left;
  clear: both;
}
.tabs_type_3 UL {
  margin: 0px;
  padding: 0px;
}
.tabs_type_3 LI {
  display: inline-block;
  margin: 0px;
  margin-top: 0.4em;
}
.tabs_type_3 LI.tab_title {
  margin-right: 20px;
  color: #3f3f3f;
  font-weight: bold;
}
.tabs_type_3 LI A {
  position: relative;
  color: #646464;
  background-color: #d7f190;
  margin: 2px;
  padding: 0.3em 0.7em 0.3em 0.7em;
  font-weight: normal;
  text-decoration: none;
}
.tabs_type_3 LI A:hover {
  background-color: #b7e636;
}
.tabs_type_3 LI A.tab_active {
  color: #ffffff;
  background-color: #6a8b11;
}
.tabs_type_3 LI A.tab_active:after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 40px;
  border-style: solid;
  border-width: 10px 10px 0;
  border-color: #6a8b11 transparent;
  display: block;
  width: 0;
  z-index: 1;
}
div.klub_content {
  padding: 0px;
}
.klub_content .tabs_type_3 {
  margin-top: -2px;
  margin-left: 0px;
  padding: 0px;
  background-color: #dc5743;
  border: 1px solid #dc5743;
}
.klub_content .tabs_type_3 LI {
  margin-top: 0px;
  height: 1.8em;
  line-height: 1.8em;
}
.klub_content .tabs_type_3 LI A.tab_active:after {
  border-color: #9c2e1d transparent;
}
.klub_content .tabs_type_3 LI A.tab_active {
  background-color: #9c2e1d;
}
.klub_content .tabs_type_3 LI A {
  background-color: #dc5743;
  color: #ffffff;
  margin: 0px;
  padding: 0  0.7em;
  height: 1.8em;
  line-height: 1.8em;
  display: inline-block;
}
.klub_content .tabs_type_3 LI A:hover {
  background-color: #dc5743;
  color: #ffffff;
}
.klub_content .tabs_type_3 LI A .tab_carka {
  border: 1px solid #d1d1d1;
  position: absolute;
  top: 0.4em;
  right: -1px;
  height: 1.2em;
}
/* Těmatické skupiny */
.groups_all {
  margin-top: 50px;
  font-size: 80%;
}
.group_items {
  font-size: 150%;
}
.tab_content {
  padding: 6px;
  background-color: #FFFFFF;
}
.tab_content H2 {
  margin: 0px;
  color: #ca4c4d;
}
H2,
H1.like-h2 {
  margin: 0px;
  color: #ca4c4d;
  font-size: 1.8em;
}
.tab_content .popis_grafu {
  margin: 0px;
  font-size: 90%;
  color: #3e3e3e;
}
#PAGE-forum H1,
#PAGE-forum H1 A {
  color: #7d4b9a;
}
.one_item_help {
  margin-bottom: 30px;
}
.record_osoba {
  border: 2px solid black;
  margin: 0px 0px 4px 0px;
  background-color: #9a9a9a;
}
.record_osoba h3 {
  margin: 0;
  background-color: #c2c2c2;
}
.pocet_zobrazeni {
  float: right;
  font-size: 80%;
  color: #ababab;
  position: absolute;
  bottom: 0.4em;
  right: 1em;
}
.hlavni_adresa {
  float: right;
  font-size: 80%;
  color: #ababab;
  position: absolute;
  top: 0.4em;
  right: 1em;
}
.tip_second_type_name,
.tip_info {
  margin-bottom: 0.1em;
}
.tip_second_type_name strong,
.tip_info strong {
  color: #b16515;
}
.horni_menu {
  background-color: gray;
  text-align: right;
  padding: 1px 10px;
  /*font-weight:700;*/
  font-size: 18px;
  color: #ffffff;
}
.horni_menu a .login_fb_g_icons {
  position: relative;
  top: 5px;
  text-decoration: none;
  margin: 0px 8px;
}
.horni_menu a:hover img {
  border: 1px solid silver;
  transition: opacity 500ms;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
}
.horni_menu A {
  color: #f8f8f8;
  font-size: 80%;
}
.horni_menu A:hover {
  color: #ffffd5;
}
#login_moznosti A {
  padding-right: 15px;
  background-image: url(/IMG/symbols/arrow_down_white.png);
  background-repeat: no-repeat;
  background-position: right center;
}
/* horizontalni navigace */
.navigation_div {
  font-size: 80%;
  color: #ababab;
  margin-bottom: 3px;
  margin-left: 3px;
}
.navigation_div A {
  color: #b16515;
}
.navigation_div A:hover {
  color: #3f3f3f;
}
.navigation_div SPAN {
  color: #c73a25;
  padding: 0px 1px;
}
.navigation_div LI {
  display: inline;
}
/* mapa */
svg {
  width: 100%;
  max-width: 748px;
  /*width:730px;
hheight:415px;*/
}
/*Aby byla SVG mapa responsivní*/
#svg_loader_content {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-bottom: 58%;
  /*trik - výška mapy je 58% šířky*/
  vertical-align: top;
  overflow: hidden;
}
/*Aby byla SVG mapa responsivní*/
.svg_content {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
#mapInfo_container {
  position: relative;
  padding: 0px;
  margin: 0px;
  height: 0;
}
#mapInfo,
#mapHelp {
  width: 248px;
  position: relative;
  left: 468px;
  top: -35px;
  z-index: 1;
  padding: 4px 4px 4px 4px;
  margin: 0px;
  word-break: normal;
}
#mapInfo {
  font-size: 13px;
  border: #8b0000 solid 1px;
  background-color: #dc5743;
  display: none;
  border-radius: 5px;
  color: #ffffff;
}
#mapHelp {
  font-size: 14px;
  color: #3893c8;
}
#mapHelp .mapHelp_tip_text {
  border-left: 3px solid #dc5743;
  padding-left: 6px;
  background-color: #f4f4f4;
}
#mapHelp .mapHelp_tip {
  display: block;
  color: #dc5743;
  Font-weight: bold;
  font-size: 120%;
}
#mapHelp strong {
  font-size: 14px;
  color: #dc5743;
}
#mapHelp::after {
  display: block;
  content: url('/IMG/layout/klikni.png');
}
#mapInfo A {
  font-size: 14px;
  color: #ffffff;
}
#mapInfo A:hover,
#mapInfo .oblast_vice_informaci A:hover {
  color: #9cc9e4;
}
#mapInfo .oblast_vice_informaci {
  font-size: 18px;
  margin-top: 5px;
  text-align: center;
  font-weight: bold;
}
#mapInfo .oblast_vice_informaci A {
  font-size: 18px;
  color: lightyellow;
}
.areaNoData {
  fill: #dbdbdb !important;
  opacity: 1 !important;
}
.podoblast {
  font-size: 90%;
  line-height: 120%;
  margin: 0 1em 1em 0;
  padding-left: 45px;
  min-height: 30px;
  background-repeat: no-repeat;
  background-position: 6px 1px;
  background-image: url(/IMG/symbols/compass_black_30.gif);
}
.podoblast label {
  font-weight: bold;
  color: #b16515;
}
.podoblast label span {
  font-weight: normal;
}
.podoblast A {
  color: #ababab;
}
.podoblast A:hover {
  color: #8db817;
}
/*grafy responzivní*/
.chart_container {
  position: relative;
  padding-bottom: 60%;
  height: 0;
  overflow: hidden;
}
.chart {
  zborder: solid black 1px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.jmeno_vyznam {
  font-size: 120%;
  color: #515151;
}
.jmeno_vyznam A,
.jmeno_vyznam A:visited {
  color: blue;
}
/* search box*/
#search_radio_buttons {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
  height: 40px;
  padding-top: 7px;
}
#search_box {
  display: inline-block;
  position: relative;
  margin: 0px;
  vertical-align: middle;
}
#search_submit {
  display: inline-block;
  vertical-align: middle;
  background-color: #3893c8;
  color: #ffffff;
  font-weight: bold;
  border: none;
  padding: 2px 5px;
  height: 40px;
  width: 100px;
  font-size: 120%;
  margin: 0px;
  margin-left: 5px;
  margin-right: 10px;
  transition: background-color 500ms;
  -webkit-transition: background-color 500ms;
  -moz-transition: background-color 500ms;
  -o-transition: background-color 500ms;
}
#search_submit:hover {
  background-color: #9cc9e4;
  cursor: pointer;
}
#search_input {
  padding: 0px;
  padding-left: 5px;
  font-size: 150%;
  width: 230px;
  height: 40px;
  margin: 0px;
  margin-right: 3px;
  border: 0px;
}
/*pozvání přítele*/
a.go_back {
  display: block;
  margin-top: 30px;
  text-align: right;
}
.email_preview {
  background-color: #d1d1d1;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.view_email {
  font-weight: bold;
  margin: 2px;
}
.view_email H4 {
  font-weight: bold;
  font-size: 1em;
  color: #000000;
  margin: 0;
}
.view_email UL {
  margin: 0.5em 2em;
}
.view_email_content {
  border: 5px solid #de7f1b;
  background-color: #ffffff;
  width: auto;
  padding: 8px;
  margin: Opx 0px 20px 0px;
  font-weight: normal;
}
/*všechny textové inputy*/
input[type=text],
input[type=password],
input[type=email],
input[type=url],
select {
  color: #1b1b1b;
  font-size: 1em;
  padding: 3px 3px 3px 5px;
  height: 1.5em;
  margin: 0px;
  font-family: SourceSansPro, Helvetica, arial, sans-serif;
  font-weight: normal;
}
textarea {
  color: #1b1b1b;
  font-size: 1em;
  padding: 3px 3px 3px 5px;
  height: 4em;
  width: 100%;
  margin: 0px;
  font-family: SourceSansPro, Helvetica, arial, sans-serif;
  font-weight: normal;
}
form table {
  width: 90%;
}
form table td,
form table th {
  padding: 8px;
  vertical-align: top;
  text-align: left;
}
form table label {
  font-weight: bolder;
}
label.required::after {
  content: "  *";
  color: red;
}
::-webkit-input-placeholder {
  color: #ababab;
  font-size: 90%;
}
:-moz-placeholder {
  color: #ababab;
  font-size: 90%;
}
::-moz-placeholder {
  color: #ababab;
  font-size: 90%;
}
input[type=text]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #ababab;
  margin: 0px;
}
ssssssssssss:-ms-input-placeholder {
  color: #ababab;
  font-size: 80%;
}
#input_inner_text {
  position: absolute;
  top: 6px;
  left: 6px;
  font-size: 150%;
  color: #bebebe;
  overflow: hidden;
  display: none;
}
.osobnosti_seznam {
  border: 1px solid #d1d1d1;
  margin: 1em 1em 0.5em 1em;
  padding: 6px;
  padding-left: 100px;
  background-color: #f7f7f7;
  color: #3f3f3f;
  font-size: 1em;
}
.osobnosti_seznam h3 {
  margin: 0px;
  padding: 3px;
  color: #3f3f3f;
  font-size: 1.3em;
  line-height: 1em;
}
.osobnosti_seznam h3 A {
  color: #000000;
}
.osobnosti_seznam h3 SPAN {
  font-size: 0.7em;
  display: inline-block;
}
.osobnosti_seznam_pseudonym h3 {
  font-size: 1.3em;
}
.osobnosti_seznam_pseudonym h3 A {
  color: #b16515;
  text-decoration: none;
}
.osobnosti_seznam_zdroj,
.osobnosti_seznam_zdroj A {
  font-style: italic;
  color: #676767;
  margin-top: 3px;
}
.osobnosti_seznam_foto {
  float: left;
  margin: 10;
}
.osobnost_ikona img {
  float: left;
  margin: 0 10px 0 -90px;
  background-color: #ffffff;
  padding: 4px;
  border: 4px solid #3893c8;
}
.osobnost_ikona_pseudonym img {
  border-color: #b16515;
}
.jmena_label_pocet_zaznamu {
  text-align: center;
  color: #b16515;
  margin-top: 1em;
  font-size: 1.5em;
}
.osobnost_pridat_text {
  margin: 4px;
  text-align: center;
  font-size: 80%;
  color: #2c76a1;
}
.osobnost_pridat_text form {
  display: inline;
}
.osobnost_content .osobnost_popis,
.osobnost_content .osobnost_pseudonymy,
.osobnost_content .osobnost_life,
.osobnost_content .osobnost_odkaz {
  margin-top: 1em;
}
.osobnosti_seznam_zdroj {
  float: left;
  text-align: left;
  font-size: 80%;
  display: block;
  margin-top: 6px;
  clear: both;
}
.osobnosti_seznam_footer {
  clear: both;
}
.osobnosti_seznam_div_comment {
  text-align: right;
}
.osobnosti_seznam_add_comment {
  text-align: right;
  ddisplay: block;
  margin-bottom: 5px;
}
.osobnosti_seznam_add_comment A {
  background-color: #787878;
  font-size: 12px;
  letter-spacing: 1px;
  color: #ffffff;
  padding: 7px;
  text-decoration: none;
}
.osobnosti_seznam_add_comment A:hover {
  background-color: #83b13a;
  transition: background-color 500ms;
  -webkit-transition: background-color 500ms;
  -moz-transition: background-color 500ms;
  -o-transition: background-color 500ms;
}
.osobnosti_seznam_num_comments {
  margin-right: 10px;
}
/* jedna osobnost*/
.table_info {
  margin-top: 10px;
  line-height: 1.6em;
}
.table_info TH {
  vertical-align: top;
  text-align: right;
  color: #b16515;
  padding: 5px;
}
.table_info TD {
  vertical-align: top;
  padding: 5px;
}
/*zalozka puvod*/
.puvod_main {
  margin-bottom: 30px;
}
.puvod_obsah {
  bborder: 2px solid red;
}
.puvod_obsah UL {
  margin: 0px;
  padding: 0px;
  padding-left: 30px;
}
.puvod_obsah LI {
  margin: 0px;
  padding: 0px;
}
.autor_description {
  text-align: center;
  font-style: italic;
  font-size: 0.9em;
}
/*.puvod_other{
margin:5px;
margin-left:60px;
margin-right:30px;
background-color:lightyellow;
padding:8px;
border:1px solid orange;
}

.puvod_other .puvod_obsah{
border:none;
}*/
.recent_searches {
  width: auto;
  background-color: #f3e2b4;
  text-align: left;
  padding: 0px;
  margin: 0px 0px 15px 0px;
  color: #3f3f3f;
  border: 1px solid #dba209;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.recent_searches > div {
  width: auto;
  text-align: left;
  padding: 8px;
}
.recent_searches A,
.recent_searches A:visited {
  text-decoration: none;
  color: #3f3f3f;
  font-size: 100%;
}
.recent_searches A.jmeno_url,
.recent_searches A.jmeno_url:visited {
  text-decoration: none;
  font-style: italic;
  font-size: 100%;
}
.recent_searches A:hover {
  text-decoration: underline;
  color: #de7f1b;
}
.recent_searches H3 {
  background-color: #dba209;
  color: #ffffff;
  margin: 0px;
  padding: 2px;
  padding-left: 8px;
}
.recent_searches .dale {
  width: auto;
  text-align: center;
  font-weight: bold;
}
.recent_searches .dale A {
  color: #b16515;
  font-size: 100%;
  text-decoration: underline;
}
.recent_searches .dale A:hover {
  color: #de7f1b;
}
.recently_activity {
  padding: 0px;
  background-color: #c4dfef;
  margin: 0px 0px 15px 0px;
  border: 1px solid #3893c8;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.recently_activity > div {
  padding: 0px;
}
.recently_activity H3 {
  padding: 2px;
  padding-left: 8px;
  margin: 0px;
  background-color: #3893c8;
  color: #ffffff;
}
.recently_activity_record {
  font-size: 90%;
  padding: 5px 5px;
  clear: both;
  color: #2c76a1;
}
.recently_activity_record:nth-child(odd) {
  background-color: #ecf5fa;
}
.recently_activity_record img.activity_icon {
  float: right;
  margin-left: 10px;
  border: 2px solid #74b4d9;
  background-color: #ffffff;
  padding: 2px;
  width: 50px;
  height: 50px;
}
.recently_activity_record .activity_time {
  font-size: 80%;
  margin-right: 4px;
  color: #ffffff;
  font-weight: bold;
  padding: 1px 3px;
  background-color: #3893c8;
}
.recently_activity_record .activity_prispevek {
  display: inline;
  color: #000000;
}
.puvod_obsah {
  bborder: 2px solid red;
}
.puvod_obsah UL {
  margin: 0px;
  padding: 0px;
  padding-left: 30px;
}
.puvod_obsah LI {
  margin: 0px;
  padding: 0px;
}
.puvod_podobna,
.puvod_odkazujici {
  margin-left: 20px;
  margin-top: 20px;
}
.puvod_podobna H4,
.puvod_odkazujici H4 {
  margin: 0;
  padding: 0;
}
.puvod_other .puvod_obsah {
  border: none;
}
.puvod_other .puvod_podobna {
  margin-top: 15px;
}
/*puvod  bublina*/
.puvod_other {
  position: relative;
  width: auto;
  margin-top: 35px;
  margin-left: 10%;
  margin-right: 5%;
  padding: 8px;
  background: #f9eed3;
  border: #dba209	 solid 2px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.puvod_other:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 191px;
  border-style: solid;
  border-width: 0 10px 30px;
  border-color: #f6e8c1 transparent;
  display: block;
  width: 0;
  z-index: 1;
}
.puvod_other:before {
  content: "";
  position: absolute;
  top: -33px;
  left: 190px;
  border-style: solid;
  border-width: 0 11px 31px;
  border-color: #dba209	 transparent;
  display: block;
  width: 0;
  z-index: 0;
}
.bubble:after {
  content: "";
  position: absolute;
  top: -37px;
  left: 112px;
  border-style: solid;
  border-width: 0 13px 33px;
  border-color: #000000 transparent;
  display: block;
  width: 0;
  z-index: 1;
}
.bubble:before {
  content: "";
  position: absolute;
  top: -37px;
  left: 112px;
  border-style: solid;
  border-width: 0 13px 33px;
  border-color: #4B7F7F transparent;
  display: block;
  width: 0;
  z-index: 0;
}
/*tématické skupiny*/
.groups_list_all {
  margin-left: 20px;
  font-size: 140%;
}
.tabs_select {
  font-size: 1.2em;
  margin: 0.8em 0px 0.8em 0.5em;
  float: left;
}
.tabs_select LABEL {
  color: #de7f1b;
  font-weight: bold;
}
.tabs_select SELECT {
  background-color: #ebebeb;
  margin-right: 0.1em;
}
TR.obec-next-records {
  border: 2px solid #ffffff;
  border-top: 2px solid black;
}
TR.obec-next-records TD {
  background-color: #ffffff;
}
/**tlaeítko Infinite scroll**/
.view-next-records {
  margin: 15px;
  text-align: center;
}
.view-next-records .ias-trigger A {
  background-color: #3893c8;
  border: 1px solid #2c76a1;
  font-weight: bold;
  padding: 8px 40px;
  margin-top: 5px;
  color: #ffffff;
}
.view-next-records .ias-trigger A:hover {
  background-color: #96c1d4;
  color: #000000;
}
/*toídiní tabulek pomoci jquery table sorter*/
th.header {
  background-image: url(/IMG/symbols/unsorted.gif);
  cursor: pointer;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: center right;
  padding-left: 20px;
  border-right: 1px solid #dad9c7;
  margin-left: -1px;
  text-align: left;
}
th.headerSortUp {
  background-image: url(/IMG/symbols/desc.gif);
  background-color: #3893c8;
  color: #ffffff;
}
th.headerSortDown {
  background-image: url(/IMG/symbols/asc.gif);
  background-color: #3893c8;
  color: #ffffff;
}
/*výbir lokality u?ivatele*/
#select_kraje,
#select_poverene,
#select_obec {
  display: block;
  font-size: 100%;
  margin: 10px 0 10px 0;
  padding: 3px;
  background-color: #f5f5f5;
}
#select_kraje:disabled,
#select_poverene:disabled,
#select_obec:disabled {
  display: none;
}
/* index.php ROZCESTNIK  */
div.vitamvas {
  text-align: center;
  background-image: url(/IMG/layout/klikni.png);
  background-repeat: no-repeat;
  background-position: 85% 0%;
}
.intro {
  width: 0 auto;
  text-align: center;
  font-size: 150%;
  font-weight: normal;
  font-style: italic;
  color: #3f3f3f;
  font-family: Georgia;
}
table#rozcestnik {
  padding: 0px;
  margin: 0px;
  margin-top: 0.6em;
  font-size: 90%;
}
table#rozcestnik TR TD {
  padding: 0 0.5em 0 0.5em;
}
#rozcestnik H3 A,
#rozcestnik H3 A:visited {
  color: #dc5743;
  font-size: 180%;
  padding: 0px;
  margin: 0px;
  margin-top: 10px;
  vertical-align: bottom;
  text-decoration: none;
}
#rozcestnik A,
#rozcestnik A:visited {
  text-decoration: underline;
  color: #3f3f3f;
  font-size: 100%;
}
#rozcestnik A:hover {
  text-decoration: underline;
  color: #de7f1b;
}
#rozcestnik .next_group A {
  text-decoration: none;
  font-weight: bold;
  padding: 0px 5px;
  margin-left: 3px;
  font-size: 120%;
  color: #dc5743;
}
#rozcestnik .next_group A:hover {
  background-color: #dc5743;
  color: #ffffff;
}
.cleaaar {
  clear: both;
}
#share_btn_facebook,
#share_btn_twitter,
#share_btn_google,
a#downloadImage {
  width: 80%;
  margin: 3 auto;
  border-radius: 7px;
  height: 44px;
  padding: 0px 5px;
  display: block;
  text-align: left;
  text-decoration: none;
  color: #ffffff;
  vertical-align: middle;
  margin-top: 10px;
  padding-left: 60px;
  background-repeat: no-repeat;
  background-position: left top;
}
#share_btn_facebook {
  background-color: #3c5a9b;
  background-image: url(/IMG/layout/social/fb_44.png);
}
#share_btn_twitter {
  background-color: #3fccf6;
  background-image: url(/IMG/layout/social/twitter_44.png);
}
#share_btn_google {
  background-color: #bc3727;
  background-image: url(/IMG/layout/social/google_44.png);
}
a#downloadImage {
  background-color: #008000;
  background-image: url(/IMG/layout/social/download_44.png);
  padding-top: 8px;
}
.sdileci_tlacitko {
  display: block;
  margin: 0 auto;
  vertical-align: top;
  background-color: #f7f7f7;
  color: #ababab;
  width: none;
  text-align: left;
  font-size: 120%;
  margin-top: 2px;
}
.btn_inner_text {
  margin: 0px;
  float: left;
  display: inline-block;
  vertical-align: middle;
  line-height: 44px;
}
.btn_inner_span {
  display: inline-block;
  width: 230px;
  height: 44px;
  background-image: url(/IMG/layout/social/sdilet_socialni_ikony.png);
  background-repeat: no-repeat;
  background-position: right top;
}
.loading_share_msg {
  display: none;
  margin: 0 auto;
  text-align: center;
  font-size: 120%;
  color: #dc5743;
  font-weight: bold;
}
/*intro boxy*/
.invite_club_box {
  width: auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #ffffcd;
  background-repeat: no-repeat;
  font-weight: bold;
  text-align: center;
  padding: 0.2em;
  margin: 0px 0.2em 0.7em 0.2em;
}
.invite_club_box H3.club_box_intro {
  font-size: 120%;
  color: #000000;
  font-weight: normal;
}
.invite_club_box H3.club_box_intro .club_box_name {
  color: #b16515;
  font-weight: bold;
  font-size: 150%;
}
.invite_club_box A.club_box_button {
  color: #6a8b11;
  font-weight: bold;
}
.your_club_box {
  width: auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #6a8b11;
  background-image: url(/IMG/layout/bubliny_zelene.png);
  background-repeat: no-repeat;
  text-align: center;
  padding: 5px 5px 8px 5px;
  margin: 0 0 15px 0;
}
.your_club_box .button_add_komentar {
  background-color: #e8f7be;
  color: #6a8b11;
  font-size: 1em;
}
.your_club_box textarea {
  width: 95%;
}
.your_club_box H3.club_box_intro {
  font-size: 120%;
  color: #ffffff;
}
.your_club_box H3.club_box_intro .club_box_name {
  font-size: 150%;
  color: #f6d7b5;
}
.your_club_box A.club_box_button {
  color: #ffffff;
  font-weight: bold;
}
.invite_club_text {
  background-color: #ffffcd;
  text-align: center;
  width: 100%;
  margin: 20px 0px;
}
.invite_club_text A.club_box_button,
.invite_club_text H3 {
  color: #3f3f3f;
  display: inline;
  font-weight: normal;
  font-size: 1.3em;
}
.invite_club_text A.club_box_button {
  color: #c73a25;
  font-weight: bold;
}
.odber_dialog_box {
  position: relative;
  background-color: #e8f7be;
  text-align: center;
  padding: 5px;
  margin: 0.6em 0 1em;
}
.odber_dialog_box input {
  margin: 0.8em 0;
  font-size: 1em;
  max-width: 95%;
  white-space: normal;
}
.odber_dialog_box::after {
  content: "";
  position: absolute;
  left: -10px;
  top: 40px;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-right: 12px solid #e8f7be;
  height: 0;
  display: block;
  width: 0;
  z-index: 1;
}
.year_list_select {
  margin: 0 auto;
}
.year_list_select LI {
  display: inline-block;
}
.year_list_select LI A {
  border-right: 1px solid silver;
  padding: 0 3px;
  font-size: 0.8em;
}
.year_list_select LI.tenth_year A {
  font-weight: bold;
  color: #c73a25;
}
.year_list_select LI.active_year A {
  font-weight: bold;
  color: #ffffff;
  padding: 3px;
  text-decoration: none;
  background-color: #c73a25;
}
#footer table {
  color: #ebebeb;
  font-size: 0.9em;
}
#footer table A {
  color: #ebebeb;
  text-decoration: none;
}
#footer table A:hover {
  text-decoration: underline;
}
.bottom-reklama {
  color: #ebebeb;
  margin: 3em 0;
}
.middle-reklama {
  color: #ffffff;
  margin: 3em 0;
}


table.box-jmeno-prijmeni {
  clear: both;
  background-color: #e18728;
  background-color: #eaac6b;
  margin: 3em 0 0 0;
  width: 100%;
  font-size: 1em;
}
table.box-jmeno-prijmeni TD {
  vertical-align: top;
  padding: 3px;
}
table.box-jmeno-prijmeni UL {
  margin: 0;
  padding: 0;
  padding-left: 2em;
}
table.box-jmeno-prijmeni H3 {
  font-size: 2em;
  margin: 0;
  padding: 0;
}
table.box-jmeno-prijmeni A {
  color: #215979;
}
@media all and (max-width: 998px) {
  body {
    font: 85%/1.5 SourceSansPro, Helvetica, arial, sans-serif;
  }
  #mapHelp {
    position: static;
    width: auto;
  }
  #mapHelp .mapHelp_tip,
  #mapHelp::after {
    display: none;
  }
  #mapInfo_container {
    height: auto;
    margin-bottom: 6px;
  }
  .puvod_other:after {
    left: 161px;
  }
  .puvod_other:before {
    left: 160px;
  }
  .tabs_type_3 LI A.tab_active:after {
    border: none;
  }
  div.vitamvas {
    background: none;
  }
  .hlavni_adresa,
  .pocet_zobrazeni,
  .navigation_div,
  .tip_info,
  .tip_second_type_name,
  .podobna_jmena {
    display: none;
  }
}
@media all and (max-width: 800px) {
  #header_obal {
    padding-bottom: 0.5em;
  }
  #logo_container {
    display: table-row;
    padding-left: 20px;
  }
  #search_form {
    display: block;
    min-width: 0px;
    text-align: left;
    margin-left: 8px;
    margin-top: -5px;
  }
  #search_form #search_input {
    width: 180px;
  }
  #search_form #search_submit {
    width: 80px;
  }
  .sidebar1 {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #search_radio_buttons {
    display: block;
  }
  #footer {
    display: none;
  }
}
